# Docker compose with Prometheus ELK Container Exporter Cadvisor

This Docker compose file will install Elasticsearch, kibana, Logstash, Container Exporter, Cadvisor, Prometheus and grafana for monitoring. Here Node Container, Exporter, Cadvisor will generate metrics for services. Prometheus will monitoring it with its alert manager tool.

